اطلاعیه مهم برای سرویس هایی که از PHP 5.6 یا 7.0 یا 7.1 استفاده می کنند

سلام با توجه به اینکه نسخه های 5.6 و 7.0 PHP به پایان عمر خود رسیده اند و دیگر آپدیت و پشتیبانی نخواهد شد:php.net/supported-versions.phpلذا خواهشمندیم سریعا نسبت به ارتقاء/به‌روز رسانی/سازگار کردن اسکریپت(های) ... بیشتر »

1st Mar 2019

Powered by WHMCompleteSolution